<template>
    <div>
        <b-container>
            <b-row>
                <h1>Login</h1>
                <b-button @click="redirect()">Login</b-button>
           
            </b-row>
        </b-container>
    </div>
</template>

<script>
export default {
    auth: false,
    methods: {
        redirect() {
            window.location.assign('http://employer.topcv.local/chat-login')
        }
    },
}
</script>

<style>

</style>
